CNVKIT_GENEMETRICS(1)

NAME
cnvkit_genemetrics - Identify targeted genes with copy number gain or loss.

DESCRIPTION
usage: cnvkit.py genemetrics [-h] [-s SEGMENT] [-t THRESHOLD] [-m MIN_PROBES]

[--drop-low-coverage] [-y]
    [-x {m,y,male,Male,f,x,female,Female}] [-o FILENAME] [--mean] [--median] [--mode] [--ttest] [--stdev] [--sem] [--mad] [--mse] [--iqr] [--bivar] [--ci] [--pi] [-a ALPHA] [-b BOOTSTRAP] filename

  positional arguments:

filename
    Processed sample coverage data file (*.cnr), the output of the 'fix' sub-command.

  options:

-h, --help
    show this help message and exit

-s SEGMENT, --segment SEGMENT
    Segmentation calls (.cns), the output of the 'segment' command).

-t THRESHOLD, --threshold THRESHOLD
    Copy number change threshold to report a gene gain/loss. [Default: 0.2]

-m MIN_PROBES, --min-probes MIN_PROBES
    Minimum number of covered probes to report a gain/loss. [Default: 3]

--drop-low-coverage
    Drop very-low-coverage bins before segmentation to avoid false-positive deletions in poor-quality tumor samples.

-y, --male-reference, --haploid-x-reference
    Assume inputs were normalized to a male reference (i.e. female samples will have +1 log-coverage of chrX; otherwise male samples would have -1 chrX).

-x {m,y,male,Male,f,x,female,Female}, --sample-sex {m,y,male,Male,f,x,female,Female}, -g {m,y,male,Male,f,x,female,Female}, --gender {m,y,male,Male,f,x,female,Female}
    Specify the sample's chromosomal sex as male or female. (Otherwise guessed from X and Y coverage).

-o FILENAME, --output FILENAME
    Output table file name.

  Statistics available:

--mean
    Mean log2-ratio (unweighted).

--median
    Median.

--mode
    Mode (i.e. peak density of log2 ratios).

--ttest
    One-sample t-test of bin log2 ratios versus 0.0.

--stdev
    Standard deviation.

--sem
    Standard error of the mean.

--mad
    Median absolute deviation (standardized).

--mse
    Mean squared error.

--iqr
    Inter-quartile range.

--bivar
    Tukey's biweight midvariance.

--ci
    Confidence interval (by bootstrap).

--pi
    Prediction interval.

-a ALPHA, --alpha ALPHA
    Level to estimate confidence and prediction intervals; use with --ci and --pi. [Default: 0.05]

-b BOOTSTRAP, --bootstrap BOOTSTRAP
    Number of bootstrap iterations to estimate confidence interval; use with --ci. [Default: 100]